@CHARSET "UTF-8";




#mainMenu {
	list-style:none;
	width:960px;
	margin:0px auto;
	height:26px;
	padding:0 20px 0 20px;
	line-height: 2em;
	
	
	/* Background color and gradients */
	  background: #fff url(../img_css/depUnSelBckg.png) repeat-x top right; 
	
	
	/* Borders */
	
	border: 1px solid #002232;

	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;
}

#mainMenu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 0px ;
	border:none;
}



#mainMenu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px; 
	color: white;
	display:block;
	outline:0;
	text-decoration:none;
	text-shadow: 1px 1px 1px #000;
}

#mainMenu li a:hover {
	text-shadow: 0.1em 0.1em 4px white;
}


.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:1px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	border:1px solid #0e1568;
	border-top:none;
	
	/* Gradient background */
	background-color:#F4F4F4;
	background: -moz-linear-gradient(top, #d9d9dc, #d9d9dc);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d9d9dc), to(#d9d9dc));

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}

.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 280px;}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 700px;}

#mainMenu li:hover .dropdown_1column, 
#mainMenu li:hover .dropdown_2columns, 
#mainMenu li:hover .dropdown_3columns,
#mainMenu li:hover .dropdown_4columns,
#mainMenu li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
	z-index: 200;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
	z-index: 200;
}
.col_1 {width:130px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}

#mainMenu .menu_right {
	float:right;
	margin-right:0px;
	z-index: 200;
}
#mainMenu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
    z-index: 200;
}

#mainMenu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#mainMenu p, #mainMenu h2, #mainMenu h3, #mainMenu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:12px;
	text-align:left;
	text-shadow: 1px 1px 1px #ffffff;
}


#mainMenu li:hover div a {
	font-size:12px;
	color:#0e1568;
	text-shadow: 1px 1px 1px #fff;
	
}
#mainMenu li:hover div a:hover {
	color:#0f102e;
}

.imgshadow { /* Better style on light background */
	background-color:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}


#mainMenu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
	z-index: 200;
	
}
#mainMenu li ul li {
	font-size:12px;
	line-height:16px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:center;
	width:130px;
	z-index: 200;
	background-color: #ccc;
	margin-top:8px;
}
#mainMenu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
	z-index: 200;
	margin-top:8px;
}


a.DepartmentUnselected
	{     
		padding: 0 20px 0 20px;
		text-decoration: none; 
  		font-size: 11pt;	
  		color: white; 	
  		font-family: Arial;	
	    font-weight: normal; 
	    text-align:center;    
	    background: #fff url(../img_css/depUnSelBckg.png) repeat-x top right; 
	    border-right:1px rgba(222,222,222,.2) solid;  
	}                                                 
                                              
a.DepartmentSelected                              
	{ 
	  
	  padding: 0 20px 0 20px; 
	  text-decoration: none;
	  font-size: 11pt;	
 	  color: white; 
 	  font-family: Arial;	
	  font-weight: normal; 
	  text-align:center;   	 
	  background: #fff url(../img_css/depSelBckg.png) repeat-x top right; 
	  border-right:1px rgba(222,222,222,.2) solid;  
	}


a.CategoryUnselected
	{   
		display:block;
		text-decoration: none; 
  		font-size: 11pt;	
  		color: white; 	
  		font-family: Arial;	
	    font-weight: normal; 
	    text-align:center;   
	  	   
	}                                                 
        
 
                                              
a.CategorySelected                              
	{ 
	  display:block;
	  text-decoration: none;
	  font-size: 11pt;	
 	  color: white; 
 	  font-family: Arial;	
	  font-weight: normal; 
	  text-align:center;
	  color:#029feb;   	
	}
	
a:hover.CategoryUnselected, a:hover.CategorySelected
	{  		
		
		 text-shadow: 1px 1px 1px grey ;
		 color:#029feb;
	}

/*
ol.mainMenu 
	{
	  list-style-type:none;
	  pz-index: 200;g:0;
	  margin:0;
	  text-align:center;
	  float:right;
	  line-height: 2em;
	  height: 2em;
	  z-index: 200;
	  position: relative;
	}


ol.mainMenu  > li  
	{
		float:left;
  	    width:140px;
		height:2em;
		z-index: 200;
	}

ol.mainMenu  > ul  
	{
  		list-style-type:none;
  		padding:0;
  		margin:0;
  		
	}
	
ol.mainMenu a:link, ol.mainMenu a:visited  
	{
		padding: 0px 10px 0px 10px;
	    color: white;
		height: 26px;                   
	}	

ol.mainMenu a:hover, ol.menuBottom a:hover
	{
		text-shadow: 0.1em 0.1em 4px white;
	}

ol.mainMenu > li > ul 
	{
  		display:none;
  		list-style-type:none;
        padding:0;
        margin:0;
	}

ol.mainMenu > li:hover > ul 
	{
  		display:block;
  		
	}

ol.mainMenu > li > ul > li
 {
      background-color: #0d1362; 
      width: 340px;
      height: 26px;
      border-top:1px rgba(222,222,222,.2) solid;
 }

*/



#div.menuSide
	{
		position: absolute;
	}
	

ul.menuLeft
{
	margin: 0;
	padding: 0;
}
	
ul.menuLeft li
	{
		height: 28px;
		padding: 5px ;
		background: #fff url(../img_css/subMenuTitle.png) no-repeat top left; 
		margin: 0;
		width: 160px;
		list-style-type:none; 
		line-height: 14px;
	}	
	

ul.menuLeft a
	{
		font-size: 12px;
		color: #0c115d;
		text-shadow: 1px 1px 1px #adc1d0;
	}

ul.menuLeft a:hover
	{
		color: #0c115d;
		text-shadow: 1px 1px 1px grey;
	}

ul.menuBottom 
{
	display: block;
	text-align:left;                          
    text-decoration: none; 
    padding: 0;
    margin: 0; 
    line-height: 10px;                  
}	

ul.menuBottom li
	{
		list-style-type:none;   
		display: block;
		line-height: 14px;       
	}


ul.menuBottom a
	{
		color: white;
		font-family: Arial;	
	    font-size: 10pt;	
	    font-weight: normal; 
	}
	

div.menuBottomDep
	{
		float:left; 
		text-align: left; 
		padding: 5px;
		width: 110px;
		
	}
		

.menuBottomDep a
	{
		
		color: white;
		font-family: Arial;	
	    font-size: 11pt;	
	    font-weight: 600; 
	}	